<?xml version="1.0"?>
<PropertyList>
	<params>
		<airspeed>instrumentation/airspeed-indicator/needle-unit</airspeed>
	</params>
	
	<path>asi.ac</path>
	
	<effect>
		<inherits-from>Effects/model-transparent</inherits-from>
		<object-name>asi.glass</object-name>
	</effect>
	
	<animation>
		<type>rotate</type>
		<object-name>asi.needle</object-name>
		<property alias="../../params/airspeed"/>
		<axis>
			<x>1</x>
		</axis>
	</animation>
	
	<animation>
		<type>textranslate</type>
		<object-name>asi.base</object-name>
		<property>instrumentation/airspeed-indicator/texture</property>
		<factor>0.25</factor>
		<step>1</step>
		<axis>
			<x>1</x>
			<y>0</y>
		</axis>
	</animation>
	
</PropertyList>

